Information on source package dillo

Available versions

ReleaseVersion
jessie3.0.4-2
stretch3.0.5-3
buster3.0.5-5
sid3.0.5-5

Open unimportant issues

BugjessiestretchbustersidDescription
TEMP-0560108-565B70vulnerablevulnerablevulnerablevulnerablebrowser-based css info disclosure

Resolved issues

BugDescription
TEMP-0532514-9137E0predictable random number generator used in web browsers
CVE-2009-2294Integer overflow in the Png_datainfo_callback function in Dillo 2.1 an ...
CVE-2005-0012Format string vulnerability in the a_Interface_msg function in Dillo b ...

Search for package or bug name: Reporting problems